from aiogram.fsm.state import State, StatesGroup

class UserState(StatesGroup):
    waiting_for_payment = State()
    waiting_for_country = State()
    waiting_for_confirm_buy = State()
    waiting_amount = State()
    info_about_subscription = State()
    extend_subscription = State()
    profile = State()
